메인 콘텐츠로 건너뛰기
POST
/
v1
/
external
/
folders
/
reorder
Reorder Folders
curl --request POST \
  --url https://api.tiro.ooo/v1/external/folders/reorder \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "orderedFolderIds": [
    "12346",
    "12345",
    "12347"
  ]
}
'
{
  "error": {
    "code": 404018,
    "errorType": "not_found",
    "message": "No team found for user #217",
    "detail": null
  }
}

인증

Authorization
string
header
필수

API key in format {id}.{secret}

본문

application/json

Set the display order of sibling folders.

orderedFolderIds
string[]
필수

Folder IDs in their new display order; positions are assigned by array index. All folders must belong to the same workspace, which is inferred from the first ID.

Minimum array length: 1
예시:
["12346", "12345", "12347"]

응답

Display order updated